<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta name="author" content="@usvc" />
    <meta name="title" content="Countdown timer" />
    <meta name="description" content="Countdown timer for use in timeboxed meetings - adaptable to all reaosnable screen dimensions!" />
    <meta property="og:url" content="%PUBLIC_URL%" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="Countdown Timer by @usvc" />
    <meta property="og:description" content="Countdown timer for use in timeboxed meetings - adaptable to all reaosnable screen dimensions!" />
    <meta property="og:image" content="%PUBLIC_URL%/logo512.png" />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo256.png" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Countdown Timer</title>
  </head>
  <body>
    <noscript>Oppsies! Looks like JavaScript is disabled (we need it though!)</noscript>
    <div id="root"></div>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-147411501-1"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'UA-147411501-1');
    </script>
  </body>
  <!-- see ./license.html for licenses and other nitty gritties -->
</html>
